img.bg {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1366px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
}

@media screen and (max-width: 1366px) {
    img.bg {
        left: 50%;
        margin-left: -683px;
    }
}

.fadein {
	opacity: 1;

}


#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: absolute;
    /* Height of the footer */
	background: black;
    background-color: black;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	text-align: right;
	color: #fff;
	opacity: 0.75;
}


#topper {
    position: absolute;
    top: 0;
	height:44px;
    width: 100%;
    height: absolute;
    /* Height of the footer */
	/*background: black;
    background-color: rgba(18, 20, 28, .95);*/
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	text-align: right;
/*	color: #fff;*/
}

.forgotten-button {
	color: #000;
}

.logo {
	display: block;
	text-indent: -9999px;
	background-size: 266px 100px;
	margin-bottom: 10px;
	background-repeat: no-repeat;		
}


.logo2 {
	display: block;
	text-indent: -9999px;
	width: 250px;
	height: 40px;
	background-size: 250px 40px;
	margin-bottom: 10px;
	background-repeat: no-repeat;		
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #014EA8;
  -webkit-text-fill-color: black;
  -webkit-box-shadow: none;
   box-shadow: none;
}

.login .form-signin {
  padding: 19px 19px 19px 19px;
  margin: 0 0 20px;
  background-color: rgba(255,255,255,0.85);
  border-radius: 6px;
  display: flow-root;
}

.login .login-input input.form-control {
  height: 42px;
  margin-bottom: 12px;
}

.login .login-input input.form-control:focus {
  border: solid 2px #014EA8;
  background-color: rgba(255,255,255,1);
    -webkit-box-shadow: none;
   box-shadow: none;
}

.login .login-input input.form-control:focus {
background-color: #fff;
background: #fff;

}

.login button.btn-login {
	background-color: #fff;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	-webkit-transition: background .3s ease-out;
	transition: background .3s ease-out;
	color: #000;
	width: 100px;
}

.login button.btn-login:hover {
	background-color: #014EA8;
	   color: #fff;

}

.login .alert,
.login .alert-danger {
background-color: #ebc6c6;
}


@media (min-width: 800px) {
  body {
	background-color: transparent;
}
.vertical-align {
    display: flex;
    align-items: center;
}
}

@media screen and (max-width: 799px) {
  body {
	background-image: none;
	background: none;
		background-color: transparent;;

}

}

@media screen and (max-height: 375px) {
  body {
	background-image: none;
	background: none;
		background-color: transparent;

}
}